minecraft shader+optifine+forge?

...komplette Frage anzeigen

1 Antwort

Du brauchst mindestens "OptiFine 1.8.8 HD U F2" für Minecraft 1.8.8. In dieser Version ist erstmals der Shadermod testweise integriert. Dann brauchst du auch kein Forge, du musst einfach nur das Archiv mit Java ausführen und es wird ein neues Profil (1.8.8 Optifine o.ä.) installiert.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von schneeweissxhen
25.10.2015, 19:09

forge brauch ich für andere mods. 

0

Was möchtest Du wissen?